cURL
curl --request POST \ --url https://developer.synq.io/api/extensions/atlan/workflows/v1/synchronize \ --header 'Authorization: Bearer <token>'
{ "workflowRun": { "workspace": "<string>", "results": [ { "command": "<string>", "status": "STATUS_UNSPECIFIED", "logs": [ "<string>" ], "error": "<string>" } ], "status": "STATUS_UNSPECIFIED", "startedAt": "2023-11-07T05:31:56Z", "endedAt": "2023-11-07T05:31:56Z", "logs": [ { "message": "<string>", "timestamp": "2023-11-07T05:31:56Z", "status": "STATUS_UNSPECIFIED", "metadata": {} } ] }, "hasErrors": true }
Run a synchronization job for the integration.
Documentation IndexFetch the complete documentation index at: https://docs.synq.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.synq.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Success
Show child attributes